# DtlsMinVersion
<span class="source-link">[[Source]](src/net-ssl/ssl_versions.md#L15)</span>
```pony
primitive val DtlsMinVersion
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl_versions.md#L15)</span>


```pony
new val create()
: DtlsMinVersion val^
```

#### Returns

* [DtlsMinVersion](net-ssl-DtlsMinVersion.md) val^

---

## Public Functions

### apply
<span class="source-link">[[Source]](src/net-ssl/ssl_versions.md#L15)</span>


```pony
fun val apply()
: ULong val
```

#### Returns

* [ULong](builtin-ULong.md) val

---

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl_versions.md#L15)</span>


```pony
fun box eq(
  that: DtlsMinVersion val)
: Bool val
```
#### Parameters

*   that: [DtlsMinVersion](net-ssl-DtlsMinVersion.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl_versions.md#L15)</span>


```pony
fun box ne(
  that: DtlsMinVersion val)
: Bool val
```
#### Parameters

*   that: [DtlsMinVersion](net-ssl-DtlsMinVersion.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

